<?xml version="1.0" encoding="utf-8"?>
<!-- 森林清新角落装饰 -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners 
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp"
        android:bottomLeftRadius="8dp"
        android:bottomRightRadius="0dp"/>
    <solid android:color="@color/tech_blue"/>
    <size android:width="40dp" android:height="40dp"/>
</shape>


